
/***************************
  ## 카피라이터
***************************/
footer { position:relative; background-color:#fff; border-top:1px solid #f2f2f2; padding:50px 0 60px;}
footer .btn-private { position: absolute; top:20px; right:20px; font-size: 0.875rem; color:#ACACAC }
footer .copyright { position:relative; width:100%; min-width: 1300px; margin: 0 auto; padding-left: 100px;  font-size: 0.75rem;}

footer .copyright .copy1 img { position:relative;  margin-bottom:0px; }
footer .copyright .copy2 { position: absolute; top: 10px; right: 170px;}
footer .copyright .copy2 .py { position: relative; display: flex;   }
footer .copyright .copy2 .py > span {
  position: relative; display: inline-block; flex:1; font-size:1rem; text-align: center;  font-weight: 500;
  padding:3px 20px; white-space: nowrap; border:1px solid #20024C
}
footer .copyright .copy2 .py > span.total { background-color: #20024C; color:#fff;  }
footer .copyright .copy2 span {
  position: relative; display: inline-block; font-size:1.8rem; font-weight: 800; letter-spacing: -1.5px; margin-top: 5px;
  color: #141414;
}
footer .copyright .copy2 .bi { font-size:1.5rem; text-align:right }

footer .copyright .txt { position:relative; text-align:left; color:#333333; letter-spacing:0px; }
footer .copyright .txt.text1 { margin-bottom: 10px}
footer .copyright .txt.text2 { letter-spacing:0px }

